Subject: Comp. Chem Problems List

From: Russ Johnson <[email-masked]>
Date: Mon, 10 Jan 2000 15:43:50 -0500

The computational chemistry group (http://www.nist.gov/compchem/) 
at NIST is developing several web databases to aid in the use of 
computational chemistry methods. 

The Sicklist database is a listing of problems that arise from 
using a particular computational method with a particular molecule. 
It is intended to serve as a guide to prevent people from wasting 
resources struggling with known problems and to offer solutions 
to work around molecules with computational problems. 

The types of problems in the Sicklist database include wrong 
geometries, unreasonable vibrational frequencies, and bad energetics. 
We are not interested in code dependent problems. 

Species can be added to the database by anyone over the web. 
Comments on species present in the database can be added using the 
full listing page. 

The database is accessible at: http://srdata.nist.gov/sicklist/